@charset "utf-8";

/***********************************************
reset
***********************************************/
*{
	margin: 0;
	line-height: 1.8;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/***********************************************
reset
***********************************************/

img{vertical-align:middle;}
img.btm{vertical-align:bottom;}
img.mdl{vertical-align: middle;}
img.top{vertical-align: top;}
a img{border:none;text-decoration: none;cursor:pointer;}
li{list-style-type:none;}
br{letter-spacing:0;}
a{color:#FFFFFF;}
a:link{text-decoration:none; color:#FFFFFF;}
a:visited{text-decoration:none; color:FFF;}
a:hover{text-decoration:none; color:#FFFFFF;}
a:active{text-decoration:none; color:#FFFFFF;}
ol, ul{list-style: none;}

.meiryo{
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/***********************************************
response
***********************************************/

.pc { display: block !important; }
.sp { display: none !important; }

@media only screen and (max-width: 960px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

@media screen and (min-width: 750px) {
	.br-sp{
		display:none;
	}
}

.anchorlink {
	position: relative;
	top: -120px;
	display: block;
}

/***********************************************
main
***********************************************/
html {
	background:#FFF;
	font-family: "メイリオ","Meiryo","Osaka","MS Pゴシック","MSゴシック",Helvetica,verdana,arial;
	color: #1a1a1a;
	text-align: center;
	margin:0 auto;
}

body{
	background-color: #FFFFFF;
	color:#000;
	font-size:1.25rem;
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	width: 100%;
	height: 100%;
	position: static;
}

.best {
    background-image: url(../../../images/asdg/gbsa/b_mark.png);
    background-repeat: no-repeat;
    background-position: center;
}
/***********************************************
layout
***********************************************/

.container{
	width:100%;
	margin:0 auto;
	text-align:center;
	margin:0 auto;
	padding:0 auto;
}

.main{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0 auto;
	position: relative;
}

.footer{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:20px auto;
	background:#111;
	color:#FFF;
}

.footer_menu{
	padding-top:30px;
}

ul.footer_menu {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding-left:0;
    margin-bottom:20px;
}

ul.footer_menu li{
	padding:0 0.2rem;
}

.footer_menu a{
	background:#333;
	padding:5px 10px;
	margin:0 auto;
	font-size:0.8rem;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.footer_menu a:hover{
	opacity:0.7;
}

.pa_text_area {
	padding:1rem 0 0.2rem;
}

.pa_text_area p{
	font-size:0.5rem;
}

.pa_text_area p br{
	line-height: initial;
}

.logout_btn{
	width:15%;
	max-width:200px;
	padding:0.1rem 0.4rem;
	margin:4px auto 0px;
	background:#333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.logout_btn:hover{
	opacity:0.7;
}

.logout_btn a{
	display: block;
	font-size:0.7rem;
}

.footer_last_name{
	background:#111;
	padding:15px 0 10px 0;
}

.footer_last_name p{
	font-size:0.8rem;
}

/***********************************************
img size
***********************************************/

.img100par{
	width:100%;
	margin:0 auto;
}

.img100par img{
	width:100%;
}

.img90par{
	width:90%;
	margin:0 auto;
}

.img90par img{
	width:100%;
}

/***********************************************
button
***********************************************/
.contents_movepage_button{
	width:75%;
	padding:1rem 0;
	font-size:1.4rem;
	text-align:center;
	margin:20px auto;
	cursor:pointer;
	line-height:1;
}

.contents_movepage_button a{
	color:#000;
	font-weight:bold;
}

/***********************************************
top_area
***********************************************/

.slick-prev{
	position: relative;
	z-index:3;
}

.slick-next{
	position: relative;
	z-index:3;
}

#top_area{
	position: relative;
	z-index:10;
	width:100%;
	height:65px;
	border-top:#1c1c1c 5px solid;
	background:#C70000;
	text-align:center;
	box-shadow: rgba(0,0,0,0.3) 0 3px 5px 0;
}

#top_area.fixed {
	position: fixed;
	top: 0;
	left: 0;
}

@media only screen and (max-width: 1280px) {

	.topul .tier4{
		display:none;
	}
	
	body .main_toplogo_area{
		
	}
	
	body .main_toplogo_area img{
		z-index: 20;
		position: relative;
		height: 80px;
		text-align: center;
		margin: 0 auto;
	}

	@media only screen and (max-width: 1100px) {

		.topul .tier3{
			display:none;
		}

		.topul .tier4{
			display:none;
		}
		
		body .menu-item a {
		    display: block;
		    width: 100%;
		    padding: 0 10px;
		    height: 60px;
		}
		
		body .main_toplogo_area{
			z-index: 20;
			position: relative;
			height: 100%;
			text-align: center;
			margin: 10px auto 0;
		}
		
		body .main_toplogo_area img{
			z-index: 20;
			position: relative;
			height: 60px;
			text-align: center;
			margin: 0 auto;
		}

			body .menu-item:hover > .sub-menu > .sub-menu-item a{
				font-size:0.6rem;
			}

		@media only screen and (max-width: 760px) {

			.topul .tier1{
				display:none;
			}

			.topul .tier2{
				display:none;
			}

			.topul .tier3{
				display:none;
			}

			.topul .tier4{
				display:none;
			}

		}

	}
}


.top_inner_area{
	width:80%;
	background:#C70000;
	margin-left: auto;
}

.main_toplogo_area{
	z-index:10;
	width:15%;
	height:80px;
	display: inline-block;
}

.main_toplogo_area img{
	z-index:20;
	position:relative;
	height:80px;
	text-align:center;
	margin:0 auto;
}

.main_topmenu_area{
	width:70%;
	vertical-align:top;
	display: inline-block;
}

.main_topmenu_area a{
	vertical-align:middle;
}

.topul{
	width: 90%;
	height:100%;
	margin:0 auto;
	text-align:center;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	justify-content: space-around;
	align-items: center;
}

ul.topmenu li{
	display: block;
	list-style: none;
}

.topul li a{
	font-size:0.8rem;
	margin:0 auto;
	height:65px;
	text-align: center;
	display: flex;
	justify-content: space-around;
}

.topul li a:hover{
	opacity:0.9;
	background-color: rgba(255,255,255,0.2);
}


.new_mail{
	position: absolute;
	top: 12px;
	right:10%;
	width:20%;
	background: #fffa1d;
	color: #000;
	box-shadow: 0 0 10px #fffa1d;
	transition-delay: 0.5s;
}

.new_mail a{
	display: block;
	color: #000;
	padding:3px 0rem;
	font-size:0.7rem;
}

.new_mail a:hover{
  background: #e0db0e;
  color: #333;
  box-shadow: 0 0 50px #fffa1d;
  transition: 0.5s;
}

.name_and_grade{
	height:50px;
	width:40%;
}


/***********************************************
ドロップダウンメニュー
***********************************************/
.menu-item {
  display: inline-block;
  position: relative;
}

.menu-item a {
  display: block;
  width: 100%;
    padding:0px 30px;
  height: 60px;
}

.main_topmenu_area ul{
list-style: none;
margin: 0px;
padding: 0px;
}

.sub-menu {
  position: absolute;
  width: 100%;
  top: 65px;
}

.sub-menu-item {
  overflow: hidden;
  opacity: 0;
  height: 0;
  /* サブメニューが出現する速度の調整 */
  -webkit-transition: 2s;
  transition: 0.3s;
}

ul .sub-menu{
	padding-left: 0px;
	margin-left:0;
}

.menu-item:hover > .sub-menu > .sub-menu-item {
  overflow: visible;
  opacity: 1;
  height: 60px;
  width:200%;
  padding:0px 30px;
  background:#0F0E0E;
  border-bottom:1px solid #333;
  text-align:left;
}

.menu-item:hover > .sub-menu > .sub-menu-item a{
	margin-left:-30px;
	padding:0px 30px;
	height: 60px;
	line-height: 60px;
	display:inline-block;
	vertical-align:middle;
	text-align: left;
}

.menu-item:hover > .sub-menu > .sub-menu-item a:hover{
	opacity:0.5;
}

.menu-item  img{
	height:60px;
}

/***********************************************
ハンバーガーメニュー
***********************************************/

.main_hamburger_area{
	width:10%;
	background:#000;
}

/*menu*/
.menu{
	cursor:pointer;
    height:45px;
    position: absolute;
    right: 20px;
    top: 12px;
    width: 50px;
    z-index: 99;
}

.menu:hover{
	opacity:0.8;
}

.menu__line{
    background: #fff;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
.menu__line--center{
    top: 16px;
}
.menu__line--bottom{
    bottom: 10px;
}
.menu__line--top.active{
	top: 18px;
	left: 0px;
    transform: rotate(45deg);
}
.menu__line--center.active{
    transform:scaleX(0);
}
.menu__line--bottom.active{
    bottom: 24px;
    transform: rotate(135deg);
}

/*gnav*/
.gnav{
	overflow: scroll;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background:url(../../images/mypage/hit_back.jpg) no-repeat top center;
	background-size: cover;
    display: none;
    height: 100%;
    width: 100%;

}
.gnav__wrap{
    height: 100%;
    width: 100%;
}

.gnav_icon img{
	max-width:200px;
}


.gnav_icon_top2 img{
	max-width:200px;
}

.all_menu_area{
    display: block;
}

.gnav__wrap h2{
	color:#FFF;
	text-align:center;
	font-size:4rem;
	padding:1rem 0 0 0;
}

.all_inner_menu_area{
	width:100%;
	display: flex;
	flex-wrap :wrap;
	justify-content: center;
}

.menu_li_tp{
	flex: 0 0 35%;
	justify-content: center;
}

.menu_li_tp a{
	padding:1rem 0;
}

ul.all_inner_menu_area_top{
	width: 100%;
	padding-left:0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

ul.all_inner_menu_area_top li{
	margin:1.5rem 0;
	display: block;
	list-style: none;
	color:#FFF;
	text-align:center;
}

ul.all_inner_menu_area_top li a{
	padding:2rem;
}

ul.all_inner_menu_area_top a{
	cursor:pointer;
}

ul.all_inner_menu_area_top a:hover{
	opacity:0.8;
}



ul.all_inner_menu_area{
	width: 100%;
	padding-left:0px;
}

ul.all_inner_menu_area li{
	margin:1.5rem 0;
	display: block;
	list-style: none;
	color:#FFF;
	text-align:center;
}

ul.all_inner_menu_area li a{
	padding:2rem;
}

ul.all_inner_menu_area a{
	cursor:pointer;
}

ul.all_inner_menu_area a:hover{
	opacity:0.8;
}

ul.all_inner_bottom_menu_area li{
	display:block;
	vertical-align:middle;
	text-align: left;
}

.gnav__menu__item{
    margin: 40px 0;
}
.gnav__menu__item a{
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    padding: 40px;
    text-decoration: none;
    transition: .5s;
}
.gnav__menu__item a:hover{
    color: #666;
}

/*
.hero{
    background:url(images/hero.jpg) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 100vh;
}
*/


/***********************************************
menu_area
***********************************************/

.menu_area{
	text-align:left;
	margin:0 auto;
	padding:0 auto;
	background:#404040;
	color:#FFF;
}

.menu_bar_area{
	width:86%;
	text-align:center;
	margin:0 auto;
}

.menu_bar_inner_title_name{
	width:100%;
	padding:5px;
	background:#000fff;
}

.menu_bar_inner_title_name p{
	font-size:0.8rem;
	color:#000;
}

.menu_bar_inner_contents{
	width:100%;
	padding:5px;
	background:#FFF;
}

.menu_bar_inner_contents p{
	font-size:0.8rem;
	color:#000;
}


/***********************************************
main_area
***********************************************/

.main_area{
	width:100%;
	text-align:left;
	margin:0 auto;
	padding:0 auto;
}

.main_contents_area{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0 auto;
}

.main_topbar_area{
	width:100%;
	height:50px;
	text-align:center;
	margin:0 auto;
	padding:0 auto;
	background:#141414;
	color:#FFF;
}

.title_area img{
	width:100%;
	text-align:center;
	margin:-3rem auto 0;
}

.slider_area{
	width:100%;
	max-width:1100px;
	text-align:center;
	margin: 0 auto;
	padding:0;
	color:#FFF;
}

.slider_area img{
	width:100%;
}

.slider_inner_area{
	width:90%;
	max-width:1080px;
	text-align:center;
	margin: 0 auto;
	padding:30px 0 0px;
	color:#FFF;
}

.slider_inner_area a:hover{
	opacity: 0.8;
	transition: 0s ;
}

#news_area{
	width:100%;
	text-align:center;
	margin:0px auto;
	padding:0px 0 50px 0;
}

.news_inner_area{
	width:90%;
	max-width:1100px;
	text-align:center;
	margin:0px auto 20px;
	padding:0px 0;
	background:#FFF;
	border:1px solid #000;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0 0 3px gray;
}

#news_area ul{
	padding-left: 0px;
}

.news_top_area{
	margin-top:40px;
}

.newstop_top_text_red{
	color:#E20613;
	font-weight:bold;
	font-size:2rem;
}

.newstop_top_text_white{
	color:#FFF;
	padding:10px 0;
	font-weight:bold;
	font-size:2rem;
}

.newstop_top_text_black{
	color:#000;
	padding:10px 0;
	font-weight:bold;
	font-size:2rem;
}

.news_all_contents{
	overflow:auto;
	height:220px;
}

.news_contents{
	width:100%;
	max-width:1080px;
	text-align:left;
	color:#000;
	background:#FFF;
	padding:0.2rem 0 0.5rem;
	margin-top:0.1rem;
	border-top: 1px solid #b7b7b7;
}

#news_area a :hover{
	background:#FCD69E;
}

.news_all_innder_contents a li{
	color:#000;
	font-size:0.8rem;
}

.news_contents li{
	display: inline-block;
	vertical-align: middle;
	padding-left:1rem;
	line-height:0.5;
}

.most_recent_area{
	width:100%;
	background:#222222;
	margin:0px auto 0;
	padding:20px 0;
	text-align:center;
}

.smooth{
	padding:20px 0;
}

.smooth img{
	width:100%;
}

.smooth a:hover{
	opacity:0.6;
}

#contents_banner_area{
	width:100%;
	margin:0 auto;
	background-color:#9C242D;
	background:url(../../images/mypage/hit_back.jpg) no-repeat top center;
	background-size: cover;
	padding:20px 0;
	text-align:center;
}

.contents_banner_inner_area{
	width:100%;
	max-width:1080px;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
}

#contents_banner_area2{
	width:100%;
	margin:0 auto;
	background:#222;
	padding:20px 0;
	text-align:center;
}

.contents_banner_inner_area2{
	width:100%;
	max-width:1080px;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
}

.banner_area_all{
	max-width:860px;
	width:80%;
	text-align:center;
	margin:40px auto 0;
}

.banner_area_all:hover{
	opacity:0.6;
}

.banner_area_top_black{
	background-color: #333333;
	background-image: url("https://www.transparenttextures.com/patterns/noise-pattern-with-subtle-cross-lines.png");
	color:#FFF;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	padding:0.6rem 0;
}

.banner_area_top_black{
	max-width:860px;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.banner_area_top_white{
	background-color: #dbcbb8;
	background-image: url("https://www.transparenttextures.com/patterns/noise-pattern-with-subtle-cross-lines.png");
	color:#000;
	padding:0.6rem 0;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.2);
}

.banner_area_top_white{
	max-width:860px;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.banner_area_bottom{
	max-width:860px;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.banner_area_bottom img{
	width:100%;
}

.head_img{
	max-width:650px;
	width:100%;
	margin:0 auto;
	text-align:center;
}

.head_img img{
	width:100%;
}

/***********************************************
スライダー
***********************************************/

.slide_content {
  width: 450px;
  height: 284px;
}

.slideshow {
  display: flex;
  animation: loop-slide 50s infinite linear 1s both;
animation-name: loop-slide;　　　　　　/* アニメーション名 */
animation-duration: 60s;　　　　　　　　/* 開始から終了までの所要時間 */
animation-iteration-count: infinite;　/* アニメーションのループ回数 */
animation-timing-function: linear;　　/* 動きの加減速 */
animation-delay: 1s;　　　　　　　　　 　/* アニメーションが開始するまでの遅延時間 */
animation-fill-mode: both;            /* アニメーション開始前・終了後の挙動 */
}

.slideshow li{
	margin:0 1rem;
	border:solid 4px #333;
}


.slideshow li:hover{
	opacity:1;
	border-radius: 0;
	border:solid 4px #9C242D;
	
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
} 

.wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 400px; 
  overflow: hidden;
  margin-bottom: 10px;
}

.slide-paused:hover .slideshow {
  animation-play-state: paused;
}

.content-hover {
  transition: all 0.2s;
}

.content-hover:hover {
  transform: translateY(-20px);
  border-radius: 0 10%;
  box-shadow: 0 3px 10px 0 #333;
  opacity: 0.8;
  cursor: pointer;
}





/***********************************************
page_area
***********************************************/

.page_contents_area{
	width:100%;
	background:url(../../../images/asdg/gbsa/header_back_02p.png) no-repeat top center;
	background-size: cover;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	background-attachment: fixed;
}

.page_contents_inner_area{
	width:90%;
	max-width:980px;
	padding:0 0 50px 0;
	margin:50px auto;
	background:#FFF;
}

.contents_sub_text{
	margin:20px auto 0;
	background:#C70000;
	padding:1rem 0;
	color:#FFF;
}

.select_contents_sub_text{
	margin:20px auto 0;
	background:#EA4200;
	padding:0.5rem 0;
	color:#FFF;
}

.page_contents_inner_area dl{
	width:90%;
	margin:40px  auto;
  display:flex;
  flex-wrap: wrap;
  border: 1px solid #ccc;
  border-top: none;
	
}

.page_contents_inner_area dt{
  background: #ddd;
  width: 30%;
  padding: 10px;
  box-sizing: border-box;
  border-top: 1px solid #ccc; 
}

.page_contents_inner_area  dd{
  padding: 10px;
  margin: 0;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc; 
  width: 70%;
  background: #fefefe;
  box-sizing: border-box;
}

.mainContainer{
	width:100%;
	margin:0 auto;
	padding:1.25rem 0;
	box-shadow: 0px px 3px #000033;
	text-align:center;
}

.main_inner_Container{
	width:95%;
	background-color: #FFF;
	max-width:980px;
	margin:0 auto;
	padding:6rem 0;
	text-align:center;
}

.main_inner_Container p{
	padding:0 30px;
	text-align:left;
}

.main_inner_Container p.center{
	padding:0 30px;
	text-align:center;
}


/***********************************************
mailbox_area
***********************************************/

.page_contents_mailbox_area{
	width:90%;
	max-width:980px;
	padding:0 0 50px 0;
	margin:50px auto;
	background:#FFF;
}

.mailbox_top_info_area{
	width: 90%;
	height:100%;
	margin:15px auto;
	text-align:center;
	padding:0;
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 5px;
	list-style: none;
}

.mailbox_top_info_area a{
	display:block;
}

.mailbox_top_info_area a:hover{
	opacity:0.7;
}

.mailbox_top_info_area_all{
	display:table;
	background:#00387b;
	padding:0.3rem 0;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */ 
}

.mailbox_top_info_area_unread{
	display:table;
	padding:0.3rem 0;
	background:#f00a36;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */ 
}

.mailbox_top_info_area_notice{
	display:table;
	padding:0.3rem 0;
	background:#008000;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */ 
}

.mailbox_top_info_area_content{
	display:table;
	padding:0.3rem 0;
	background:#f99104;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */ 
}


.mailbox_top_info_area_all a{
	font-size:0.8rem;
	display:table-cell;
	vertical-align:middle;
}

.mailbox_top_info_area_unread a{
	font-size:0.8rem;
	display:table-cell;
	vertical-align:middle;
}

.mailbox_top_info_area_notice a{
	font-size:0.8rem;
	display:table-cell;
	vertical-align:middle;
}

.mailbox_top_info_area_content a{
	font-size:0.8rem;
	display:table-cell;
	vertical-align:middle;
}



.mailbox_mail_all_area{
	width: 90%;
	height:100%;
	margin:30px auto 0;
	text-align:center;
	padding:10px;
	background:#EEE;
}

.mailbox_mail{
	border-top:1px solid #000;
}

.mailbox_mail a{
	display: block;
	color:#000;
	padding: 0.8rem;
}

.mailbox_mail a:hover{
	opacity:0.8;
	background: #dff0d8;
}

.mailbox_mail_detail{
	border-top:1px solid #000;
	color:#000;
	padding: 0.8rem;
}


.mailbox_inner_mail{
    display: grid;
    grid-template-columns: 8% 30% 1fr;
	grid-gap: 5px;
}

.mailbox_mail_read{
	grid-row: 1 / 2;
	grid-column: 1 / 2;
	background: #000;
}

.mailbox_mail_notice{
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	font-size:0.8rem;
	display:table;
}

.mailbox_mail_time{
	grid-row: 1 / 2;
	grid-column: 3 / 4;
	text-align:left;
}

.mailbox_mail_title{
	grid-row: 2 / 3;
	grid-column: 1 / 4;
	font-size:1rem;
	text-align:left;
}

.mailbox_mail_time span{
	font-size:0.8rem;
}

.mailbox_mail_notice span{
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
	font-size:0.7rem;
	
}

.mailnotice span{
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
	font-size:0.7rem;
	background: #008000;
}

.mailcontent span{
	color:#FFF;
	display:table-cell;
	vertical-align:middle;
	font-size:0.7rem;
	background:#f99104;
}

.mailunread{
	display:table;
	background:#f00a36;
	text-align: center;
	color:#FFF;
}

.mailunread span{
  display:table-cell;
  vertical-align:middle;
  font-size:0.7rem;
}

.mailread{
	background:#ddd;
	text-align: center;
	display:table;
	color:#333;
}

.mailread span{
  display:table-cell;
  vertical-align:middle;
  font-size:0.7rem;
}

.backpage_button{
	text-align:right;
	padding-right:1rem;
}

.backpage_big_button{
	text-align:right;
	padding-right:2rem;
}

.mailbox_mail_text{
	width:100%;
	margin:20px auto;
	background:#FFF;
	text-align:left;
}

.mailbox_mail_text p{
	padding:0.8rem;
}

.back_button{
	width:30%;
	margin:10px auto;
	background:#39404A;
	color:#FFF;
	cursor:pointer;
	border:none;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */ 
}

.back_button:hover{
	opacity:0.7;
}

.select_messe{
	width:90%;
	margin:0 auto;
	padding-bottom:50px;
	text-align:center;
	background:#f8f8f8;
}

.select_messe hr{
	width:90%;
	margin:20px auto 0;
	text-align:center;
	border-top: 2px solid #ddd;
	box-shadow: 0px -2px 0px #EEE;
}

.select_messe p{
	width:90%;
	text-align:left;
	padding:0 20px;
	font-size:0.8rem;
}

.select_messe_text{
	width:90%;
	margin:0 auto;
	text-align:center;
}

/***********************************************
アコーディオン
***********************************************/

/***********************************************
page_contents_freecontents_area
***********************************************/

.page_contents_select_area{
	width:90%;
	max-width:980px;
	padding:0 0 50px 0;
	margin:50px auto;
	background:#FFF;
}

.select_race_frame{
	width:90%;
	margin:20px auto;
	padding:0.5rem;
	text-align:center;
	background:#E0E0E0;
}

.select_race_frame_gird{
  display: grid;
  grid-template-columns: 0.4fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
	gap:0.2rem 0;
}

.select_day{
	width:95%;
	background: rgb(255,161,0);
background: linear-gradient(297deg, rgba(255,161,0,1) 0%, rgba(254,167,8,1) 31%, rgba(255,174,0,1) 64%, rgba(255,174,0,1) 100%);
	color:#FFF;
	margin:30px auto 0;
	padding:0.3rem 0;
	margin-bottom:0.2rem;
}

.select_day span{
	font-size:2rem;
	font-weight:bold;
}

.select_race{
	background:#424242;
	color:#FFF;
	padding:1rem 0;
	margin-bottom:0.2rem;
}

.select_3plan_1{
	background:#1B5E20;
	color:#FFF;
	display:table;
	grid-row: 1 / 2;
	grid-column: 1 / 2;
	height:100%;
}

.select_3plan_1 span{
  display:table-cell;
  vertical-align:middle;
}

.select_3plan_1_number{
	background:#43A047;
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	padding:0.3rem 0;
}

.select_3plan_2{
	background:#1A237E;
	color:#FFF;
	display:table;
	grid-row: 2 / 3;
	grid-column: 1 / 2;
	height:100%;
}

.select_3plan_2 span{
  display:table-cell;
  vertical-align:middle;
}

.select_3plan_2_number{
	background:#3949AB;
	grid-row: 2 / 3;
	grid-column: 2 / 3;
	padding:0.3rem 0;
}

.select_3plan_3{
	background:#E65100;
	color:#FFF;
	display:table;
	grid-row: 3 / 4;
	grid-column: 1 / 2;
	height:100%;
}

.select_3plan_3 span{
  display:table-cell;
  vertical-align:middle;
}

.select_3plan_3_number{
	background:#FB8C00;
	grid-row: 3/ 4;
	grid-column: 2 / 3;
	padding:0.3rem 0;
}

.select_number_gird{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	gap:0.3rem;
	padding:0 0.3rem;
}

.select_number_gird p{
	background:#FFFFFF;
	color:#000;
	padding:0.5rem 0;
	display:table;
}

.select_number_gird p span{
  display:table-cell;
  vertical-align:middle;
}
.select_number_gird p.freehit3{
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#4E342E;
	font-weight:bold;
	font-size:1.3rem;
}

.select_number_gird p.freehit5{
	background:#FFEB3B;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#212121;
	font-weight:bold;
	font-size:1.3rem;
}

.select_number_none{
	display: grid;
	grid-template-columns: 1fr;
	gap:0.3rem;
	padding:0 0.3rem;
}

.select_number_none p{
	text-align:left;
	color:#000;
	padding:0.5rem 0;
	display:table;
}

.select_number_none p span{
  display:table-cell;
  vertical-align:middle;
}

.select_race_frame_hit{
	width:100%;
	background-color: #111;
	background-image: url("https://www.transparenttextures.com/patterns/fake-brick.png");
	margin:0.3rem auto;
	padding:0.5rem 0;
	text-align:center;
}

.select_race_frame_hit{
	color:#FFF;
	font-weight:bold;
	font-size:1.2rem;
}

.frame_hit_toptext{
	color:#FFFF00;
	font-weight:bold;
	font-size:1.6rem;
}

.hit_text_yellow{
	color:#FFFF00;
	font-weight:bold;
	font-size:1.6rem;
}

.my_buttonlink a{
	display:black;
	width:100%;
	height:100%;
}

.my_buttonlink a:hover{
	opacity:0.6;
}

/***********************************************
login_area
***********************************************/

.login_all_area{
	width:100%;
	height:100%;
	position: relative;
	padding-bottom:50px;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
background-image: linear-gradient(230deg, rgba(93, 93, 93, 0.03) 0%, rgba(93, 93, 93, 0.03) 50%,rgba(78, 78, 78, 0.03) 50%, rgba(78, 78, 78, 0.03) 100%),linear-gradient(107deg, rgba(55, 55, 55, 0.01) 0%, rgba(55, 55, 55, 0.01) 50%,rgba(170, 170, 170, 0.01) 50%, rgba(170, 170, 170, 0.01) 100%),linear-gradient(278deg, rgba(16, 16, 16, 0.03) 0%, rgba(16, 16, 16, 0.03) 50%,rgba(24, 24, 24, 0.03) 50%, rgba(24, 24, 24, 0.03) 100%),linear-gradient(205deg, rgba(116, 116, 116, 0.03) 0%, rgba(116, 116, 116, 0.03) 50%,rgba(0, 0, 0, 0.03) 50%, rgba(0, 0, 0, 0.03) 100%),linear-gradient(150deg, rgba(5, 5, 5, 0.03) 0%, rgba(5, 5, 5, 0.03) 50%,rgba(80, 80, 80, 0.03) 50%, rgba(80, 80, 80, 0.03) 100%),linear-gradient(198deg, rgba(231, 231, 231, 0.03) 0%, rgba(231, 231, 231, 0.03) 50%,rgba(26, 26, 26, 0.03) 50%, rgba(26, 26, 26, 0.03) 100%),linear-gradient(278deg, rgba(89, 89, 89, 0.03) 0%, rgba(89, 89, 89, 0.03) 50%,rgba(26, 26, 26, 0.03) 50%, rgba(26, 26, 26, 0.03) 100%),linear-gradient(217deg, rgba(28, 28, 28, 0.03) 0%, rgba(28, 28, 28, 0.03) 50%,rgba(202, 202, 202, 0.03) 50%, rgba(202, 202, 202, 0.03) 100%),linear-gradient(129deg, rgba(23, 23, 23, 0.03) 0%, rgba(23, 23, 23, 0.03) 50%,rgba(244, 244, 244, 0.03) 50%, rgba(244, 244, 244, 0.03) 100%),linear-gradient(90deg, rgb(1, 64, 149),rgb(198, 5, 91));
}

.login_contents_area{
}

.login_area{
	max-width:600px;
	width:90%;
	background:#eee;
	padding:0.5rem 0;
	margin:60px auto 60px;
	text-align:center;
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */ 
}

.login_top_line{
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
}

.login_area ul {
	margin-left:0;
	padding-left:0;
}

.login_img{
	text-align:center;
	margin:0 auto;
}

.login_img img{
	max-width:300px;
	width:40%;
	margin:10px auto 0px;
}

.login_top_text{
	margin-top:10px;
}

.login_caption_text{
	max-width:450px;
	text-align:left;
	width:65%;
	padding:0.3rem 0;
	margin: 1rem auto 0rem;
}

.login_sub_text p{
	line-height: 0.5;
}

.login_sub_text p .bold{
	font-size:0.7rem;
}

.login_id_area{
	max-width:450px;
	width:65%;
	margin:0 auto;
	padding:0.3rem 1rem;
	border-bottom:2px solid #cccccc;
	border-right:none;
	border-left:none;
	border-top:none;
	border-radius:0px;
	font-size:1.2rem;
	color:#333;
}

.login_button{
	max-width:500px;
	width:100%;
	margin:1.5rem auto;
	text-align:center;
	background:#EE6E59;
	padding:0.8rem 1.5rem;
	font-size:1.5rem;
	color:#FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	cursor:pointer;
	border:none;
}

.login_button:hover{
	opacity:0.7;
}

.login_banner_area{
	max-width: 600px;
	width: 90%;
	margin:0 auto;
	text-align:center;
}

.login_banner_area p{
	color:#FFF;
}

.login_banner_img{
	max-width:700px;
	margin:0 auto;
	text-align:center;
}

.login_banner_img:hover{
	opacity:0.6;
}

.login_banner_img img{
	width:100%;
}

hr.login_line{
	max-width:500px;
	width:100%;
	margin:0 auto;
}

.login_under_area{
	max-width:500px;
	width:100%;
	margin:0 auto 50px;
}

.login_check{
	text-align:center;
	margin:0 auto;
	color:#FFF;
}

.login_check a{
	text-align:center;
	margin:0 auto;
	font-size:0.8rem;
}

.login_check a:hover{
	opacity:0.7;
}

.login_check_all_area{
	width:100%;
	height:100%;
	position: relative;
	padding-bottom:50px;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
background-image: linear-gradient(230deg, rgba(93, 93, 93, 0.03) 0%, rgba(93, 93, 93, 0.03) 50%,rgba(78, 78, 78, 0.03) 50%, rgba(78, 78, 78, 0.03) 100%),linear-gradient(107deg, rgba(55, 55, 55, 0.01) 0%, rgba(55, 55, 55, 0.01) 50%,rgba(170, 170, 170, 0.01) 50%, rgba(170, 170, 170, 0.01) 100%),linear-gradient(278deg, rgba(16, 16, 16, 0.03) 0%, rgba(16, 16, 16, 0.03) 50%,rgba(24, 24, 24, 0.03) 50%, rgba(24, 24, 24, 0.03) 100%),linear-gradient(205deg, rgba(116, 116, 116, 0.03) 0%, rgba(116, 116, 116, 0.03) 50%,rgba(0, 0, 0, 0.03) 50%, rgba(0, 0, 0, 0.03) 100%),linear-gradient(150deg, rgba(5, 5, 5, 0.03) 0%, rgba(5, 5, 5, 0.03) 50%,rgba(80, 80, 80, 0.03) 50%, rgba(80, 80, 80, 0.03) 100%),linear-gradient(198deg, rgba(231, 231, 231, 0.03) 0%, rgba(231, 231, 231, 0.03) 50%,rgba(26, 26, 26, 0.03) 50%, rgba(26, 26, 26, 0.03) 100%),linear-gradient(278deg, rgba(89, 89, 89, 0.03) 0%, rgba(89, 89, 89, 0.03) 50%,rgba(26, 26, 26, 0.03) 50%, rgba(26, 26, 26, 0.03) 100%),linear-gradient(217deg, rgba(28, 28, 28, 0.03) 0%, rgba(28, 28, 28, 0.03) 50%,rgba(202, 202, 202, 0.03) 50%, rgba(202, 202, 202, 0.03) 100%),linear-gradient(129deg, rgba(23, 23, 23, 0.03) 0%, rgba(23, 23, 23, 0.03) 50%,rgba(244, 244, 244, 0.03) 50%, rgba(244, 244, 244, 0.03) 100%),linear-gradient(90deg, rgb(1, 64, 149),rgb(198, 5, 91));
	
}

.login_check_area{
	width:90%;
	max-width:900px;
	text-align:center;
	margin:0 auto;
	background:#FFF;
}

/***********************************************
outline
***********************************************/

.mainContainer_secondpage {
    width: 100%;
    background: #C70000;
    background: url(../../images/mypage/main_back_pc.jpg) no-repeat top center;
        background-attachment: scroll;
        background-size: auto;
    background-size: cover;
    display: block;
    background-attachment: fixed;
    margin: 0 auto;
    padding: 0px 0;
    box-shadow: 0px 0 3px #000033;
    text-align: center;
}



.main_inner_secondpage_Container{
	background:#FFF;
	margin:0 auto;
	text-align:center;
	max-width:1100px;
	width:95%;
	padding:30px 0;
}

.secondpage_toptext{
	width:80%;
	margin:0 auto 0;
	padding:6px 0;
	text-align:center;
	background:#000;
	color:#FFF;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */  
}

.secondpage_topic{
	width:80%;
	margin:20px auto ;
	text-align:left;
	border-bottom:1px solid;
}

.secondpage_maintext{
	width:80%;
	margin:20px auto ;
	text-align:left;
}

.secondpage_maintext p{
	font-size:0.7rem;
}


/***********************************************
info_page
***********************************************/

.top_info_area{
	width:96%;
	margin:0 auto;
	padding:10px 0 30px 0;
	text-align:center;
	background:#242424;
	border:3px solid #C0BCA1;
}

.top_info_area_link{
	width:80%;
	margin:10px auto;
	background:#202020;
	border:1px solid #FFF;
}

.top_info_area_link a{
	color:#FFF;
	cursor:pointer;
	display:block;
	padding:10px 0;
    width:100%;
    height:100%;
}

.top_info_area_link a:hover{
	opacity:0.6;
	color:#333;
	background:#ccc;
}

.info_h_area{
	width:100%;
	text-align:center;
	padding:50px 0;
	background: url(../../images/mypage/hit_back.jpg) no-repeat center center;
    background-size: auto;
	background-size: cover;
}

.info_h_text{
	width:90%;
	margin:0 auto;
	text-align:center;
	padding:30px 0;
background-color: #575757;
background-image: url("https://www.transparenttextures.com/patterns/pinstriped-suit.png");
}

.bgreinbow{
}

.info_link_bt{
	cursor:pointer;
}

.info_link_bt:hover{
	opacity:0.6;
}

/***********************************************
Font Awesome 5
***********************************************/

.thumb_item{
	margin:0 auto 15px;
}

.thumb_item_nav{
}


/***********************************************
Font Awesome 5
***********************************************/

.pagetop{
	display: none;
	position: fixed;
	right: 15px;
	bottom: 30px;
}
.pagetop a{
	display: block;
	font-size: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	background: #D70C18;
	border-radius: 50%;
	line-height: 50px;
}
.pagetop a i{
	font-size: 20px;
	color:#fff;
	line-height: 50px;
}
/***********************************************
pagetop
***********************************************/

.pagetop{
	display: block;
}


/***********************************************
reflection
***********************************************/

.reflection {
    height: 100%;
    width: 30px;
    position: absolute;
    top: -180px;
    left: 0;
    background-color: #fff;
    opacity: 0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/*======================================
bg
======================================*/
.bg-success {
    color: #fff;
    background-color: #28a745;
}
.bg-danger {
    color: #fff;
    background-color: #dc3545;
}

/*======================================
loading
======================================*/
#loading {
    display: table;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.8;
}

#loading .loadingMsg {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-top: 140px;
    background: url("../../images/mypage/loading.gif") center center no-repeat;;
}








/***********************************************
1st
***********************************************/

p.freehit-first {
    background-color: rgba(255,0,0,0.9);
    color: #FFF000;
    font-weight: bold;
    font-size: 1.3rem;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    animation:flash 3s ease-in-out infinite ;
}

p.freehit-second {
    color: #FF0000;
    background:#fff2e4;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255,0,0,0.3);
    font-size: 1.3rem;
    animation:flash 3s ease-in-out infinite ;
}

span.freehit-first {
    background-color: rgba(255,0,0,0.9);
    color: #FFF000;
    font-weight: bold;
    font-size: 1.3rem;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    animation:flash 3s ease-in-out infinite ;
}

span.freehit-second {
    color: #FF0000;
    background:#fff2e4;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255,0,0,0.3);
    font-size: 1.3rem;
    animation:flash 3s ease-in-out infinite ;
}


/***********************************************
st7
***********************************************/


.senbatsu_select_race_frame {
    width: 90%;
    margin: 20px auto;
    padding: 0.5rem;
    text-align: center;
    background: #E0E0E0;
}

.senbatsu_select_number_gird{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0.3rem;
    padding: 0 0.3rem;
}

.senbatsu_select_number_gird p {
    background-color: #ffffff;
background-image: url("https://www.transparenttextures.com/patterns/pyramid.png");
    color: #000;
    padding: 0.8rem 0;
    display: table;
    font-weight:bold;
  border: 2px solid #000;
text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
   width:100%;
}

.senbatsu_select_number_gird p span {
    display: table-cell;
    vertical-align: middle;
   font-size:1.6rem;
   width:100%;
}

.senbatsu_select_race_frame_gird {
    display: grid;
    grid-template-columns: 0.4fr 1fr;
    grid-template-rows: 1fr;
    gap: 0.2rem 0;
}

.senbatsu_select_3plan_1{
	background: rgb(255,0,0);
	background: linear-gradient(0deg, rgba(255,0,0,1) 0%, rgba(245,255,0,1) 49%, rgba(255,0,0,1) 100%);
	color:#000;
	text-shadow: 0px 1px 2px #808080;
	font-weight:bold;
	display:table;
	grid-row: 1 / 2;
	grid-column: 1 / 2;
	height:100%;
	width:100%;
}

.senbatsu_select_3plan_1_number{
	background: rgb(255,0,0);
	background: linear-gradient(0deg, rgba(255,0,0,1) 0%, rgba(245,255,0,1) 49%, rgba(255,0,0,1) 100%);
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    padding: 0.3rem 0;
}

.senbatsu_select_3plan_1 span{
  display:table-cell;
  vertical-align:middle;
}

img.sen_img{
	max-width:240px;
	padding-right:10px;
}

.senbatsu_select_number_gird p.freehit-first {
    background-color: rgba(255,0,0,0.9);
    background-image:none;
    color: #FFF000;
    font-weight: bold;
    font-size: 1.3rem;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    animation:flash 3s ease-in-out infinite ;
}

.senbatsu_select_number_gird p.freehit-second {
    color: #FF0000;
    background:#fff2e4;
    background-image:none;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255,0,0,0.3);
    font-size: 1.3rem;
    animation:flash 3s ease-in-out infinite ;
}

.senbatsu_mark_area img.sen_img2{
	max-width:100%;
}

.senbatsu_select_number_gird p.freehit3{
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#4E342E;
	font-weight:bold;
	font-size:1.3rem;
}

.senbatsu_select_number_gird p.freehit5{
	background:#FFEB3B;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#212121;
	font-weight:bold;
	font-size:1.3rem;
}



.senbatsu_mark_frame_gird {
    margin-top:5px;
}

.senbatsu_mark_area {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e1ffff+0,e1ffff+7,e1ffff+12,fdffff+12,e6f8fd+30,c8eefb+54,bee4f8+75,b1d8f5+100;Blue+Pipe+%232 */
background: rgb(225,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(225,255,255,1) 0%, rgba(225,255,255,1) 7%, rgba(225,255,255,1) 12%, rgba(253,255,255,1) 12%, rgba(230,248,253,1) 30%, rgba(200,238,251,1) 54%, rgba(190,228,248,1) 75%, rgba(177,216,245,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(225,255,255,1) 0%,rgba(225,255,255,1) 7%,rgba(225,255,255,1) 12%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */

    border-top:3px solid #000;
    border-bottom:3px solid #000;
    color: #000;
    padding:5px 0;
    text-shadow: 0px 1px 2px #808080;
    font-weight: bold;
}

.senbatsu_mark_number{
background-image: linear-gradient(45deg, hsl(19,67%,54%),hsl(64,67%,54%),hsl(109,67%,54%),hsl(154,67%,54%),hsl(199,67%,54%),hsl(244,67%,54%),hsl(289,67%,54%),hsl(334,67%,54%));
padding: 0.3rem 0;
}

.senbatsu_mark_number table{
	width:95%;
	table-layout: fixed;
	text-align:center;
	margin:5px auto;
	background:#FFF;
}

.senbatsu_mark_number table th{
	border:2px solid #000;
	padding:5px 0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#6828d6+1,6d32d3+24,8663ce+50,6d32d3+77,6828d6+100 */
background: rgb(104,40,214); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(104,40,214,1) 1%, rgba(109,50,211,1) 24%, rgba(134,99,206,1) 50%, rgba(109,50,211,1) 77%, rgba(104,40,214,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(104,40,214,1) 1%,rgba(109,50,211,1) 24%,rgba(134,99,206,1) 50%,rgba(109,50,211,1) 77%,rgba(104,40,214,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(104,40,214,1) 1%,rgba(109,50,211,1) 24%,rgba(134,99,206,1) 50%,rgba(109,50,211,1) 77%,rgba(104,40,214,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6828d6', endColorstr='#6828d6',GradientType=0 ); /* IE6-9 */


	color:#FFF;
	font-weight:bold;
	font-size:1.3rem;
}

.senbatsu_mark_number table td{
	border:2px solid #000;
	padding:10px 0;
	font-weight:bold;
	font-size:1.3rem;
}

.senbatsu_mark_number table td.freehit3{
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#4E342E;
	font-weight:bold;
	font-size:1.3rem;
}

.senbatsu_mark_number table td.freehit5{
	background:#FFEB3B;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	color:#212121;
	font-weight:bold;
	font-size:1.3rem;
}

.select_pack_frame_hit{
	width: 100%;
	background: #F3BE00;
	margin: 0.3rem auto;
	padding: 0.1rem 0;
	text-align: center;
}

.senbatsu_mark_frame_hit{
	color: #FF0000;
	font-weight: bold;
	font-size: 1.6rem;
}

.select_pack_frame_hit2{
	width: 100%;
	background: #F3BE00;
	margin: 0.3rem auto;
	padding: 0.3rem 0;
	text-align: center;
}

.top_info_text{
	width:95%;
	margin:20px auto;
	text-align:center;
	background:#fff2eb;
	border:2px solid #FF0000;
}

.top_info_inner_text{
	width:100%;
	margin:0px auto;
	text-align:center;
	background:#FF0000;
	color:#FFF;
}

.top_info_inner_text p{
	padding:10px 5px;
	font-size:1rem;
	font-weight:bold;
}

.top_info_innerbottom_text{
	position:relative;
}

.top_info_innerbottom_text p{
	padding:5px;
	font-size:0.9rem;
}


.top_info_img{
	max-width:80px;
	position:absolute;
	top:20px;
	right:30px;
}

.senbatsu_meaning{
	width:85%;
	margin: 0 auto;
	padding:20px 0;
	text-align:center;
	background:#333;
}

.senbatsu_inner_area{
	width:90%;
	margin:20px auto;
	padding:10px 0;
	text-align:center;
	background:#EEE;
}

.senbatsu_inner_area hr{
	width:90%;
	margin:20px auto;
	text-align:center;
	border-top: 2px dashed #333;
}

.textshadow2{
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}






/***********************************************
img size
***********************************************/

.img_full img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
}

.img_95 img{
	width:95%;
	max-width:1000px;
	margin:0 auto;
}

.img_90 img{
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

.img_90_left{
	text-align:left;
}

.img_90_left img{
	width:90%;
	max-width:850px;
	text-align:left;
}

.img_80 img{
	width:80%;
	max-width:850px;
	margin:0 auto;
}

.img_60 img{
	width:60%;
	max-width:650px;
	margin:0 auto;
}

.sub_img_full img{
	width:100%;
	max-width:1100px;
	margin:0 auto;
}

img.oss {
    max-width: 80px;
    padding-right: 10px;
}